• Index
  •  » Bug reports
  •  » [Error Linux] loadable library and perl binaries are mismatched

#1 2017-02-25 12:00:19

JSimR
Member
From: Barcelona
Registered: 2009-12-30
Posts: 13
Website

[Error Linux] loadable library and perl binaries are mismatched

I have installed gcstar from official package on Arch but when I execute it:

Code:

Identify.c: loadable library and perl binaries are mismatched (got handshake key 0xdb00080, needed 0xdb80080)

I have download the last version from here and when I execute the "./install" script, it fails with same error.

Offline

 
  • Index
  •  » Bug reports
  •  » [Error Linux] loadable library and perl binaries are mismatched



Should you have a problem using GCstar, you can open a bug report or request some support on GCstar forums.